View Issue Details

IDProjectCategoryView StatusLast Update
0002400Industrial-Craft²general / otherpublic2018-08-27 00:16
ReporterPeter041098Assigned ToChocohead 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionunable to reproduce 
Product Version 
Target VersionFixed in Version 
Summary0002400: crash on boot 2-2.6.252-ex110
Descriptionevery time i boot the game with this mod enabled it crashes near the end of the boot process
it is part of the "age of engineering" modpack from curse/twitch
Steps To Reproduceattempt to boot the modpack
TagsNo tags attached.
Minecraft Version1.10.2

Activities

Peter041098

2018-07-26 02:54

reporter  

crash-2018-07-25_20.07.49-client.txt (30,523 bytes)
---- Minecraft Crash Report ----

WARNING: coremods are present:
  BookshelfLoadingPlugin (Bookshelf-1.10.2-1.4.4.347.jar)
  CoreMod (Aroma1997Core-1.9.4-1.1.1.2.jar)
  CTMCorePlugin (CTM-MC1.10.2-0.3.1.33.jar)
  SFRCore (SolarFluxReborn_1.10.2-2.17r.jar)
  LoadingPlugin (ResourceLoader-MC1.9.4-1.5.1.jar)
  EnderCorePlugin (EnderCore-1.10.2-0.4.1.66-beta.jar)
  Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.7.2-anarchy.jar)
  AppEngLoadingPlugin (appliedenergistics2-rv4-stable-1.jar)
  Brandon's Core (BrandonsCore-1.10.2-2.1.14.137-universal.jar)
  BaseMetals (BaseMetals-1.10.2-2.5.0-beta4.238.jar)
  IC2core (industrialcraft-2-2.6.252-ex110.jar)
  CCLCorePlugin (CodeChickenLib-1.10.2-2.5.9.320-universal.jar)
  HammerCoreCore (HammerCore-1.10.2-1.9.4.3.jar)
  RebornCoreASM (RebornCore-1.10.2-2.13.6.142-universal.jar)
  FMLPlugin (InventoryTweaks-1.61-58.jar)
  AdvancedRocketryPlugin (AdvancedRocketry-1.10.2-1.0.19.jar)
Contact their authors BEFORE contacting forge

// Daisy, daisy...

Time: 7/25/18 8:07 PM
Description: There was a severe problem during mod loading that has caused the game to fail

net.minecraftforge.fml.common.LoaderExceptionModCrash: Caught exception from IndustrialCraft 2 (IC2)
Caused by: ic2.core.util.Config$ParseException: generic parse error at line 178 (immersiveengineering:ore@4 = immersiveengineering:metal@13*2).
	at ic2.core.init.Rezepte.loadMachineRecipe(Rezepte.java:376)
	at ic2.core.init.Rezepte.loadMachineRecipes(Rezepte.java:294)
	at ic2.core.init.Rezepte.loadRecipes(Rezepte.java:84)
	at ic2.core.IC2.init(IC2.java:321)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at net.minecraftforge.fml.common.FMLModContainer.handleModStateEvent(FMLModContainer.java:616)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at com.google.common.eventbus.EventSubscriber.handleEvent(EventSubscriber.java:74)
	at com.google.common.eventbus.SynchronizedEventSubscriber.handleEvent(SynchronizedEventSubscriber.java:47)
	at com.google.common.eventbus.EventBus.dispatch(EventBus.java:322)
	at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:304)
	at com.google.common.eventbus.EventBus.post(EventBus.java:275)
	at net.minecraftforge.fml.common.LoadController.sendEventToModContainer(LoadController.java:243)
	at net.minecraftforge.fml.common.LoadController.propogateStateMessage(LoadController.java:221)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at com.google.common.eventbus.EventSubscriber.handleEvent(EventSubscriber.java:74)
	at com.google.common.eventbus.SynchronizedEventSubscriber.handleEvent(SynchronizedEventSubscriber.java:47)
	at com.google.common.eventbus.EventBus.dispatch(EventBus.java:322)
	at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:304)
	at com.google.common.eventbus.EventBus.post(EventBus.java:275)
	at net.minecraftforge.fml.common.LoadController.distributeStateMessage(LoadController.java:145)
	at net.minecraftforge.fml.common.Loader.initializeMods(Loader.java:805)
	at net.minecraftforge.fml.client.FMLClientHandler.finishMinecraftLoading(FMLClientHandler.java:334)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:520)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:351)
	at net.minecraft.client.main.Main.main(SourceFile:124)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
Caused by: java.lang.Exception: Conflicting recipe
	at ic2.core.init.Rezepte.loadMachineRecipe(Rezepte.java:371)
	... 39 more


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.10.2
	Operating System: Windows 10 (amd64) version 10.0
	Java Version: 1.8.0_51, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 1116905528 bytes (1065 MB) / 3007315968 bytes (2868 MB) up to 5726797824 bytes (5461 MB)
	JVM Flags: 4 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx6144m -Xms256m -XX:PermSize=256m
	IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
	FML: MCP 9.32 Powered by Forge 12.18.3.2511 114 mods loaded, 114 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHI	mcp{9.19} [Minecraft Coder Pack] (minecraft.jar) 
	UCHI	FML{8.0.99.99} [Forge Mod Loader] (forge-1.10.2-12.18.3.2511.jar) 
	UCHI	Forge{12.18.3.2511} [Minecraft Forge] (forge-1.10.2-12.18.3.2511.jar) 
	UCHI	AdvancedRocketryCore{1} [Advanced Rocketry] (minecraft.jar) 
	UCHI	appliedenergistics2-core{rv4-stable-1} [Applied Energistics 2 Core] (minecraft.jar) 
	UCHI	Aroma1997Core{${version}} [Aroma1997Core] (Aroma1997Core-1.9.4-1.1.1.2.jar) 
	UCHI	foamfixcore{7.7.4} [FoamFixCore] (minecraft.jar) 
	UCHI	ccl-entityhook{1.0} [ccl-entityhook] (CodeChickenLib-1.10.2-2.5.9.320-universal.jar) 
	UCHI	actuallyadditions{1.10.2-r105} [Actually Additions] (ActuallyAdditions-1.10.2-r105.jar) 
	UCHE	IC2{2.6.252-ex110} [IndustrialCraft 2] (industrialcraft-2-2.6.252-ex110.jar) 
	UCHE	advanced_solar_panels{4.0.4} [Advanced Solar Panels] (Advanced Solar Panels-4.0.4.jar) 
	UCHI	libVulpes{0.1.19.} [libVulpes] (LibVulpes-1.10.2-0.1.19-universal.jar) 
	UCHI	advancedRocketry{1.0.19} [Advanced Rocketry] (AdvancedRocketry-1.10.2-1.0.19.jar) 
	UCHI	appliedenergistics2{rv4-stable-1} [Applied Energistics 2] (appliedenergistics2-rv4-stable-1.jar) 
	UCHI	Aroma1997CoreHelper{1.1.1.2} [Aroma1997Core|Helper] (Aroma1997Core-1.9.4-1.1.1.2.jar) 
	UCHI	Aroma1997sDimension{1.0} [Aroma1997's Dimensional World] (Aroma1997s-Dimensional-World-1.9.4-1.2.0.7.jar) 
	UCHI	badwithernocookie{1.10.2-0.0.1-5418dde} [Bad Wither No Cookie!] (BadWitherNoCookie-1.10.2-0.0.1-5418dde.jar) 
	UCHI	bagginses{2.4.2d} [Bagginses] (Bagginses-1.10.2-3.0.4g.jar) 
	UCHI	JEI{3.14.7.420} [Just Enough Items] (jei_1.10.2-3.14.7.420.jar) 
	UCHI	mantle{1.10.2-1.1.5.205} [Mantle] (Mantle-1.10.2-1.1.5.jar) 
	UCHI	tconstruct{1.10.2-2.6.5.10} [Tinkers' Construct] (TConstruct-1.10.2-2.6.5.jar) 
	UCHI	basemetals{2.5.0-beta4} [Base Metals] (BaseMetals-1.10.2-2.5.0-beta4.238.jar) 
	UCHI	bdlib{1.12.4.25} [BD Lib] (bdlib-1.12.4.25-mc1.10.2.jar) 
	UCHI	bedbugs{@VERSION@} [Bed Bugs] (BedBugs-1.10.2-1.1.6.jar) 
	UCHI	BetterAchievements{0.3.3.10} [Better Achievements] (BetterAchievements-1.10.2-0.3.3.10.jar) 
	UCHI	betterbuilderswands{0.11.1} [Better Builder's Wands] (BetterBuildersWands-1.10.2-0.11.1.220+f8232fe.jar) 
	UCHI	bookshelf{1.4.4.347} [Bookshelf] (Bookshelf-1.10.2-1.4.4.347.jar) 
	UCHI	bookshelfapi{5.0.0} [Bookshelf] (Bookshelf-API-1.10.2-5.0.0-B92.jar) 
	UCHI	CodeChickenLib{2.5.9.320} [CodeChicken Lib] (CodeChickenLib-1.10.2-2.5.9.320-universal.jar) 
	UCHI	brandonscore{2.1.14} [Brandon's Core] (BrandonsCore-1.10.2-2.1.14.137-universal.jar) 
	UCHI	mcmultipart{2.0.0_88} [MCMultiPart] (MCMultiPart-experimental-2.0.0_88-universal.jar) 
	UCHI	sonarcore{3.3.1} [SonarCore] (sonarcore-1.10.2-3.3.1.jar) 
	UCHI	calculator{3.2.6} [Calculator] (calculator-1.10.2-3.2.6.jar) 
	UCHI	calccrt{1.0} [CalcCrT] (CalcCrT-1.10.2_1.0.jar) 
	UCHI	Chameleon{1.10.2-2.3.0} [Chameleon] (Chameleon-1.10.2-2.3.0.jar) 
	UCHI	ChestTransporter{2.5.18} [Chest Transporter] (ChestTransporter-1.10.2-2.5.18.jar) 
	UCHI	ctm{MC1.10.2-0.3.1.33} [CTM] (CTM-MC1.10.2-0.3.1.33.jar) 
	UCHI	chisel{MC1.10.2-0.2.0.43} [Chisel] (Chisel-MC1.10.2-0.2.0.43.jar) 
	UCHI	chiselsandbits{12.18} [Chisels & Bits] (chiselsandbits-12.18.jar) 
	UCHI	claybucket{1.2} [Clay Bucket] (ClayBucket-1.9.4-1.2.jar) 
	UCHI	CodeChickenCore{2.4.1.102} [CodeChicken Core] (CodeChickenCore-1.10.2-2.4.1.102-universal.jar) 
	UCHI	cyclopscore{0.10.10} [Cyclops Core] (CyclopsCore-1.9.4-0.10.10.jar) 
	UCHI	commoncapabilities{1.3.3} [CommonCapabilities] (CommonCapabilities-1.10.2-1.3.4.jar) 
	UCHE	compactsolars{1.10.2-5.0.12.336} [Compact Solar Arrays] (CompactSolars-1.10.2-5.0.12.336-universal.jar) 
	UCHI	endercore{1.10.2-0.4.1.66-beta} [EnderCore] (EnderCore-1.10.2-0.4.1.66-beta.jar) 
	UCHI	EnderIO{1.10.2-3.1.193} [Ender IO] (EnderIO-1.10.2-3.1.193.jar) 
	UCHI	compatlayer{0.3.1} [compatlayer] (compatlayer-1.10-0.3.1.jar) 
	UCHI	crafttweakerjei{1.0.1} [CraftTweaker JEI Support] (CraftTweaker-1.10.2-3.0.26.jar) 
	UCHI	MineTweaker3{3.0.26} [MineTweaker 3] (CraftTweaker-1.10.2-3.0.26.jar) 
	UCHI	ctgui{1.0.0} [CT-GUI] (CraftTweaker-1.10.2-3.0.26.jar) 
	UCHI	customachievements{1.10.2-0.3.0} [Custom Achievements] (customachievements-1.10.2-0.3.0.jar) 
	UCHI	custommainmenu{2.0.5} [Custom Main Menu] (CustomMainMenu-MC1.10.2-2.0.5.jar) 
	UCHI	darkutils{1.1.8.finalrc2} [Dark Utilities] (DarkUtilities-1.1.8.finalrc2.jar) 
	UCHI	extrautils2{1.0} [Extra Utilities 2] (extrautils2-1.10.2-1.7.6.jar) 
	UCHI	forestry{5.2.17.388} [Forestry] (forestry_1.10.2-5.2.17.388.jar) 
	UCHI	eleccore{1.7.431} [ElecCore] (ElecCore-1.10.2-1.7.431.jar) 
	UCHI	mcjtylib_ng{2.5.3} [McJtyLib] (mcjtylib-1.1x-2.5.3.jar) 
	UCHI	deepresonance{1.4.9} [DeepResonance] (deepresonance-1.1x-1.4.9.jar) 
	UCHI	draconicevolution{2.1.8} [Draconic Evolution] (Draconic-Evolution-1.10.2-2.1.8.273-universal.jar) 
	UCHI	EnderStorage{2.2.1.106} [EnderStorage] (EnderStorage-1.10.2-2.2.1.106-universal.jar) 
	UCHI	valkyrielib{1.10.2-0.10.6} [Valkyrie Lib] (valkyrielib-1.10.2-0.10.6.jar) 
	UCHI	environmentaltech{1.10.2-0.10.6b} [Environmental Tech] (environmentaltech-1.10.2-0.10.6b.jar) 
	UCHI	Mekanism{9.2.4} [Mekanism] (Mekanism-1.10.2-9.2.4.103.jar) 
	UCHI	zerocore{1.10.2-0.1.2.2} [Zero CORE] (zerocore-1.10.2-0.1.2.2.jar) 
	UCHI	bigreactors{1.10.2-0.4.5.49} [Extreme Reactors] (ExtremeReactors-1.10.2-0.4.5.49.jar) 
	UCHI	flatcoloredblocks{mc1.10-v4.4} [Flat Colored Blocks] (flatcoloredblocks-mc1.10-v4.4.jar) 
	UCHI	foamfix{@VERSION@} [FoamFix] (foamfix-0.7.2-anarchy.jar) 
	UCHI	ftbl{0.0.0} [FTBLib] (FTBLib-1.1x-3.6.5.jar) 
	UCHI	ftbu{0.0.0} [FTBUtilities] (FTBUtilities-1.1x-3.6.5.jar) 
	UCHI	advgenerators{0.9.20.23} [Advanced Generators] (generators-0.9.20.23-mc1.10.2.jar) 
	UCHI	gravestone{1.5.13} [Gravestone Mod] (gravestone-1.5.13.jar) 
	UCHI	hammercore{1.9.4.3} [Hammer Core] (HammerCore-1.10.2-1.9.4.3.jar) 
	UCHI	hopperducts{1.4.8.1} [Hopper Ducts] (hopperducts-mc1.9.4-1.4.8.1.jar) 
	UCHI	tesla{1.2.1.49} [TESLA] (Tesla-1.10.2-1.2.1.49.jar) 
	UCHI	theoneprobe{1.4.19} [The One Probe] (theoneprobe-1.1x-1.4.19.jar) 
	UCHI	immersiveengineering{0.10-61} [Immersive Engineering] (ImmersiveEngineering-0.10-61.jar) 
	UCHI	integrateddynamics{0.7.14} [Integrated Dynamics] (IntegratedDynamics-1.10.2-0.7.14.jar) 
	UCHI	inventorytweaks{1.61-58-a1fd884} [Inventory Tweaks] (InventoryTweaks-1.61-58.jar) 
	UCHI	jeibees{0.9.0.5} [JEI Bees] (jeibees-0.9.0.5-mc1.10.2.jar) 
	UCHI	journeymap{1.10.2-5.5.2} [JourneyMap] (journeymap-1.10.2-5.5.2.jar) 
	UCHI	jeresources{0.5.8.98} [Just Enough Resources] (JustEnoughResources-1.10.2-0.5.8.98.jar) 
	UCHI	MekanismGenerators{9.2.4} [MekanismGenerators] (MekanismGenerators-1.10.2-9.2.4.103.jar) 
	UCHI	MekanismTools{9.2.4} [MekanismTools] (MekanismTools-1.10.2-9.2.4.103.jar) 
	UCHI	modernmetals{2.5.0-beta4} [Modern Metals] (ModernMetals-1.10.2-2.5.0-beta4.19.jar) 
	UCHI	ModNameTooltip{1.6.0} [Mod Name Tooltip] (modnametooltip_1.10.2-1.6.0.jar) 
	UCHI	mtlib{@VERSION@} [MTLib] (MTLib-1.0.3.jar) 
	UCHI	modtweaker{2.0.13} [Mod Tweaker] (ModTweaker2-2.0.13.jar) 
	UCHI	reborncore{2.13.6.142} [RebornCore] (RebornCore-1.10.2-2.13.6.142-universal.jar) 
	UCHI	techreborn{2.1.19.240} [TechReborn] (TechReborn-1.10.2-2.1.19.240-universal.jar) 
	UCHI	morebees{1.10.2-1.4.1.1} [More Bees] (morebees-1.10.2-1.4.1.1.jar) 
	UCHI	moreoverlays{1.11} [MoreOverlays] (moreoverlays-1.11-mc1.10.2.jar) 
	UCHI	Morpheus{1.10.2-3.1.13} [Morpheus] (Morpheus-1.10.2-3.1.13.jar) 
	UCHI	mputils{1.2.9} [ModPack Utilities] (mputils-1.10.2-1.2.9.jar) 
	UCHI	mpbasic{1.1.3} [ModPack Basic Tools] (mpbasic-1.10.2-1.1.5.jar) 
	UCHI	neotech{4.0.0} [NeoTech] (Neotech-1.10.2-4.0.0-B151.jar) 
	UCHI	orespawn{3.2.2} [OreSpawn] (OreSpawn-1.10.2-3.2.2.104.jar) 
	UCHI	p455w0rdslib{1.0.32} [p455w0rd's Library] (p455w0rdslib-1.10.2-1.0.32.jar) 
	UCHI	progressiveautomation{1.7.4} [Progressive Automation] (ProgressiveAutomation-1.10.2-1.7.4.jar) 
	UCHI	quantumstorage{3.3.6} [QuantumStorage] (QuantumStorage-1.10.2-3.3.6.jar) 
	UCHI	rangedpumps{0.3} [Ranged Pumps] (rangedpumps-0.3.jar) 
	UCHI	reborncore-mcmultipart{2.13.6.142} [reborncore-MCMultiPart] (RebornCore-1.10.2-2.13.6.142-universal.jar) 
	UCHI	ResourceLoader{1.5.1} [Resource Loader] (ResourceLoader-MC1.9.4-1.5.1.jar) 
	UCHI	rftools{7.16} [RFTools] (rftools-1.1x-7.16.jar) 
	UCHI	rftoolscontrol{1.7.0} [RFTools Control] (rftoolsctrl-1.1x-1.7.0.jar) 
	UCHI	rftoolsdim{5.05} [RFTools Dimensions] (rftoolsdim-1.1x-5.05.jar) 
	UCHI	simplyjetpacks{2.1.3.55} [Simply Jetpacks 2] (SimplyJetpacks2-1.10.2-2.1.3.55.jar) 
	UCHI	solarfluxreborn{2.17r} [Solar Flux Reborn] (SolarFluxReborn_1.10.2-2.17r.jar) 
	UCHI	stg{1.10.2-1.0.3} [SwingThroughGrass] (stg-1.10.2-1.0.3.jar) 
	UCHI	StorageDrawers{1.10.2-3.7.10} [Storage Drawers] (StorageDrawers-1.10.2-3.7.10.jar) 
	UCHI	rscircuits{1.0.4} [Super Circuit Maker] (SuperCircuitMaker-1.0.4.jar) 
	UCHI	tp{1.2.5} [Tiny Progressions] (tinyprogressions-1.10.2-1.2.6.jar) 
	UCHI	topaddons{1.10.2-0.15.0} [TOP Addons] (topaddons-1.10.2-0.15.0.jar) 
	UCHI	Translocator{2.1.4.55} [Translocator] (Translocators-1.10.2-2.1.4.55-universal.jar) 
	UCHI	wct{2.1.49} [Wireless Crafting Terminal 2] (WirelessCraftingTerminal-1.10.2-2.1.49.jar) 
	Loaded coremods (and transformers): 
BookshelfLoadingPlugin (Bookshelf-1.10.2-1.4.4.347.jar)
  net.darkhax.bookshelf.asm.BookshelfTransformerManager
CoreMod (Aroma1997Core-1.9.4-1.1.1.2.jar)
  
CTMCorePlugin (CTM-MC1.10.2-0.3.1.33.jar)
  team.chisel.ctm.client.asm.CTMTransformer
SFRCore (SolarFluxReborn_1.10.2-2.17r.jar)
  com.mrdimka.solarfluxreborn.core.SFRSerializedTransformer
LoadingPlugin (ResourceLoader-MC1.9.4-1.5.1.jar)
  lumien.resourceloader.asm.ClassTransformer
EnderCorePlugin (EnderCore-1.10.2-0.4.1.66-beta.jar)
  com.enderio.core.common.transform.EnderCoreTransformer
Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.7.2-anarchy.jar)
  pl.asie.foamfix.coremod.FoamFixTransformer
AppEngLoadingPlugin (appliedenergistics2-rv4-stable-1.jar)
  appeng.coremod.transformer.IntegrationTransformer
Brandon's Core (BrandonsCore-1.10.2-2.1.14.137-universal.jar)
  com.brandon3055.brandonscore.asm.ClassTransformer
BaseMetals (BaseMetals-1.10.2-2.5.0-beta4.238.jar)
  com.mcmoddev.lib.asm.ASMTransformer
IC2core (industrialcraft-2-2.6.252-ex110.jar)
  
CCLCorePlugin (CodeChickenLib-1.10.2-2.5.9.320-universal.jar)
  codechicken.lib.asm.ClassHeirachyManager
  codechicken.lib.asm.CCL_ASMTransformer
HammerCoreCore (HammerCore-1.10.2-1.9.4.3.jar)
  com.pengu.hammercore.asm.HammerCoreTransformer
RebornCoreASM (RebornCore-1.10.2-2.13.6.142-universal.jar)
  reborncore.mixin.transformer.MixinTransformer
FMLPlugin (InventoryTweaks-1.61-58.jar)
  invtweaks.forge.asm.ContainerTransformer
AdvancedRocketryPlugin (AdvancedRocketry-1.10.2-1.0.19.jar)
  zmaster587.advancedRocketry.asm.ClassTransformer
	GL info: ' Vendor: 'ATI Technologies Inc.' Version: '4.5.13521 Compatibility Profile Context 24.20.11016.4' Renderer: 'Radeon (TM) RX 480 Graphics'
	AE2 Version: stable rv4-stable-1 for Forge 12.18.3.2185
	Pulsar/tconstruct loaded Pulses: 
		- TinkerCommons (Enabled/Forced)
		- TinkerWorld (Enabled/Not Forced)
		- TinkerTools (Enabled/Not Forced)
		- TinkerHarvestTools (Enabled/Forced)
		- TinkerMeleeWeapons (Enabled/Forced)
		- TinkerRangedWeapons (Enabled/Forced)
		- TinkerModifiers (Enabled/Forced)
		- TinkerSmeltery (Enabled/Not Forced)
		- TinkerGadgets (Enabled/Not Forced)
		- TinkerOredict (Enabled/Forced)
		- TinkerIntegration (Enabled/Forced)
		- TinkerFluids (Enabled/Forced)
		- TinkerMaterials (Enabled/Forced)
		- TinkerModelRegister (Enabled/Forced)
		- chiselsandbitsIntegration (Enabled/Not Forced)
		- theoneprobeIntegration (Enabled/Not Forced)

	List of loaded APIs: 
		* actuallyadditionsapi (29) from ActuallyAdditions-1.10.2-r105.jar
		* appliedenergistics2|API (rv4) from appliedenergistics2-rv4-stable-1.jar
		* Baubles|API (1.3.1.3) from WirelessCraftingTerminal-1.10.2-2.1.49.jar
		* BetterAchievements|API (0.3.3.10) from BetterAchievements-1.10.2-0.3.3.10.jar
		* bigreactors|API (4.0.1) from ExtremeReactors-1.10.2-0.4.5.49.jar
		* calculatorapi (1.9.4 - 1.0) from calculator-1.10.2-3.2.6.jar
		* chesttransporter|api (1) from ChestTransporter-1.10.2-2.5.18.jar
		* Chisel-API (0.0.1) from Chisel-MC1.10.2-0.2.0.43.jar
		* ChiselAPI|Carving (0.0.1) from Chisel-MC1.10.2-0.2.0.43.jar
		* ChiselsAndBitsAPI (12.10.0) from chiselsandbits-12.18.jar
		* CoFHAPI (1.8.9R1.2.0B1) from WirelessCraftingTerminal-1.10.2-2.1.49.jar
		* cofhapi (1.5.0) from RebornCore-1.10.2-2.13.6.142-universal.jar
		* cofhapi|block (1.6.0) from zerocore-1.10.2-0.1.2.2.jar
		* CoFHAPI|core (1.8.9R1.2.0B1) from valkyrielib-1.10.2-0.10.6.jar
		* cofhapi|core (1.6.0) from zerocore-1.10.2-0.1.2.2.jar
		* CoFHAPI|energy (1.8.9R1.2.0B1) from ProgressiveAutomation-1.10.2-1.7.4.jar
		* cofhapi|energy (1.5.0) from ImmersiveEngineering-0.10-61.jar
		* CoFHAPI|inventory (1.8.9R1.2.0B1) from valkyrielib-1.10.2-0.10.6.jar
		* CoFHAPI|item (1.8.9R1.2.0B1) from Mekanism-1.10.2-9.2.4.103.jar
		* cofhapi|item (1.6.0) from zerocore-1.10.2-0.1.2.2.jar
		* CoFHAPI|tileentity (1.8.9R1.2.0B1) from ProgressiveAutomation-1.10.2-1.7.4.jar
		* cofhapi|tileentity (1.6.0) from zerocore-1.10.2-0.1.2.2.jar
		* cofhapi|util (1.6.0) from zerocore-1.10.2-0.1.2.2.jar
		* commoncapabilities|api (0.0.1) from CommonCapabilities-1.10.2-1.3.4.jar
		* ComputerCraft|API (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ComputerCraft|API|FileSystem (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ComputerCraft|API|Lua (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ComputerCraft|API|Media (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ComputerCraft|API|Peripheral (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ComputerCraft|API|Permissions (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ComputerCraft|API|Redstone (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ComputerCraft|API|Turtle (1.80pr0) from zerocore-1.10.2-0.1.2.2.jar
		* ctm-api (0.1.0) from CTM-MC1.10.2-0.3.1.33.jar
		* ctm-api-models (0.1.0) from CTM-MC1.10.2-0.3.1.33.jar
		* ctm-api-textures (0.1.0) from CTM-MC1.10.2-0.3.1.33.jar
		* ctm-api-utils (0.1.0) from CTM-MC1.10.2-0.3.1.33.jar
		* DR-API (1.0.4-Beta) from deepresonance-1.1x-1.4.9.jar
		* DraconicEvolution|API (1.3) from Draconic-Evolution-1.10.2-2.1.8.273-universal.jar
		* ElecCoreAPI (1.0) from ElecCore-1.10.2-1.7.431.jar
		* ElecCore|Abilities (#API_VER#) from ElecCore-1.10.2-1.7.431.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.10.2-3.1.193.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.10.2-3.1.193.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.10.2-3.1.193.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.10.2-3.1.193.jar
		* environmentaltech-api (1.10.2-0.10.6b) from environmentaltech-1.10.2-0.10.6b.jar
		* ForestryAPI|apiculture (5.0.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|arboriculture (4.2.1) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|circuits (3.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|climate (2.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|core (5.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|farming (2.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|food (1.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|fuels (3.0.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|genetics (4.7.1) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|greenhouse (5.2.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|hives (4.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|lepidopterology (1.3.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|mail (3.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|multiblock (3.0.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|recipes (5.4.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|storage (5.0.0) from forestry_1.10.2-5.2.17.388.jar
		* ForestryAPI|world (2.1.0) from forestry_1.10.2-5.2.17.388.jar
		* ImmersiveEngineering|API (1.0) from ImmersiveEngineering-0.10-61.jar
		* ImmersiveEngineering|ImmersiveFluxAPI (1.0) from ImmersiveEngineering-0.10-61.jar
		* integrateddynamics|api (0.2.0) from IntegratedDynamics-1.10.2-0.7.14.jar
		* jeresources|API (0.5.8.98) from JustEnoughResources-1.10.2-0.5.8.98.jar
		* journeymap|client-api (1.4) from journeymap-1.10.2-5.5.2.jar
		* journeymap|client-api-display (1.4) from journeymap-1.10.2-5.5.2.jar
		* journeymap|client-api-event (1.4) from journeymap-1.10.2-5.5.2.jar
		* journeymap|client-api-model (1.4) from journeymap-1.10.2-5.5.2.jar
		* journeymap|client-api-util (1.4) from journeymap-1.10.2-5.5.2.jar
		* JustEnoughItemsAPI (4.10.1) from jei_1.10.2-3.14.7.420.jar
		* MekanismAPI|core (9.0.0) from Mekanism-1.10.2-9.2.4.103.jar
		* MekanismAPI|energy (9.0.0) from Mekanism-1.10.2-9.2.4.103.jar
		* MekanismAPI|gas (9.0.0) from Mekanism-1.10.2-9.2.4.103.jar
		* MekanismAPI|infuse (9.0.0) from Mekanism-1.10.2-9.2.4.103.jar
		* MekanismAPI|laser (9.0.0) from Mekanism-1.10.2-9.2.4.103.jar
		* MekanismAPI|transmitter (9.0.0) from Mekanism-1.10.2-9.2.4.103.jar
		* MekanismAPI|util (9.0.0) from Mekanism-1.10.2-9.2.4.103.jar
		* ProjectEAPI (1.9.4-1.0.0) from p455w0rdslib-1.10.2-1.0.32.jar
		* reborncoreAPI (2.13.6.142) from RebornCore-1.10.2-2.13.6.142-universal.jar
		* reborncoreAPI|Fuel (2.13.6.142) from RebornCore-1.10.2-2.13.6.142-universal.jar
		* reborncoreAPI|Power (2.13.6.142) from RebornCore-1.10.2-2.13.6.142-universal.jar
		* reborncoreAPI|Recipe (2.13.6.142) from RebornCore-1.10.2-2.13.6.142-universal.jar
		* reborncoreAPI|Tile (2.13.6.142) from RebornCore-1.10.2-2.13.6.142-universal.jar
		* sonarapi (1.0.1) from sonarcore-1.10.2-3.3.1.jar
		* StorageDrawersAPI (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|config (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|event (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|inventory (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|pack (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|registry (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|render (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|storage (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* StorageDrawersAPI|storage-attribute (1.10.2-1.3.0) from StorageDrawers-1.10.2-3.7.10.jar
		* techrebornAPI (2.1.19.240) from TechReborn-1.10.2-2.1.19.240-universal.jar
		* theoneprobe_api (1.4.4) from theoneprobe-1.1x-1.4.19.jar
		* valkyrielib.api (1.10.2-0.10.6) from valkyrielib-1.10.2-0.10.6.jar
		* wct|API (1.10.2-rv4-1.0.0b) from WirelessCraftingTerminal-1.10.2-2.1.49.jar
		* zerocore|API|multiblock (1.10.2-0.0.2) from zerocore-1.10.2-0.1.2.2.jar
		* zerocore|API|multiblock|rectangular (1.10.2-0.0.2) from zerocore-1.10.2-0.1.2.2.jar
		* zerocore|API|multiblock|tier (1.10.2-0.0.2) from zerocore-1.10.2-0.1.2.2.jar
		* zerocore|API|multiblock|validation (1.10.2-0.0.2) from zerocore-1.10.2-0.1.2.2.jar
	CodeChickenLib Invalid Fingerprint Reports: 
	CodeChickenCore Invalid Fingerprint Reports: 
	EnderIO: Found the following problem(s) with your installation (That does NOT mean that Ender IO caused the crash or was involved in it in any way. We add this information to help finding common problems, not as an invitation to post any crash you encounter to Ender IO's issue tracker. Always check the stack trace above to see which mod is most likely failing.):
                  * The RF API that is being used (1.5.0 from (guessing) null) differes from that that is reported as being loaded (1.8.9R1.2.0B1 from ProgressiveAutomation-1.10.2-1.7.4.jar).
                    It is a supported version, but that difference may lead to problems.
                 This may (look up the meaning of 'may' in the dictionary if you're not sure what it means) have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.
	Detailed RF API diagnostics:
                  * RF API class 'EnergyStorage' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/EnergyStorage.class
                  * RF API class 'IEnergyConnection' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/IEnergyConnection.class
                  * RF API class 'IEnergyContainerItem' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/IEnergyContainerItem.class
                  * RF API class 'IEnergyHandler' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/IEnergyHandler.class
                  * RF API class 'IEnergyProvider' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/IEnergyProvider.class
                  * RF API class 'IEnergyReceiver' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/IEnergyReceiver.class
                  * RF API class 'IEnergyStorage' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/IEnergyStorage.class
                  * RF API class 'ItemEnergyContainer' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/ItemEnergyContainer.class
                  * RF API class 'TileEnergyHandler' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/BrandonsCore-1.10.2-2.1.14.137-universal.jar!/cofh/api/energy/TileEnergyHandler.class
	Detailed Tesla API diagnostics:
                  * Tesla API class 'Tesla' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/Tesla.class
                  * Tesla API class 'TeslaCapabilities' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/capability/TeslaCapabilities.class
                  * Tesla API class 'ITeslaConsumer' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/ITeslaConsumer.class
                  * Tesla API class 'ITeslaHolder' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/ITeslaHolder.class
                  * Tesla API class 'ITeslaProducer' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/ITeslaProducer.class
                  * Tesla API class 'BaseTeslaContainer' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/implementation/BaseTeslaContainer.class
                  * Tesla API class 'BaseTeslaContainerProvider' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/implementation/BaseTeslaContainerProvider.class
                  * Tesla API class 'InfiniteTeslaConsumer' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/implementation/InfiniteTeslaConsumer.class
                  * Tesla API class 'InfiniteTeslaConsumerProvider' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/implementation/InfiniteTeslaConsumerProvider.class
                  * Tesla API class 'InfiniteTeslaProducer' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/implementation/InfiniteTeslaProducer.class
                  * Tesla API class 'InfiniteTeslaProducerProvider' is loaded from: jar:file:/D:/Games/Minecraft/Instances/Age%20of%20Engineering/mods/Tesla-1.10.2-1.2.1.49.jar!/net/darkhax/tesla/api/implementation/InfiniteTeslaProducerProvider.class

	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
	!!!You are looking at the diagnostics information, not at the crash. Scroll up!!!
	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

	EnderStorage Invalid Fingerprint Reports: 
	RebornCore: 
		Plugin Engine: 0
		RebornCore Version: 2.13.6.142
		Mixin Status: 1
		Runtime Debofucsation 1
		RenderEngine: 0
	Translocator Invalid Fingerprint Reports: 

Chocohead

2018-07-26 23:14

developer   ~0005760

Have you updated or changed any of the mods in the pack?

Peter041098

2018-07-27 19:22

reporter   ~0005761

removing (or disable) it (and addon mod) lets the modpack boot and load a worlds however you are unable to proceed beyond age 1

Chocohead

2018-07-27 21:43

developer   ~0005762

So when you download the pack (and don't make any changes to it) it doesn't work? And you're using the latest version of the pack too?

Peter041098

2018-07-27 23:55

reporter   ~0005763

Yes, i also tried to update other mods but still not getting to the main menu

Peter041098

2018-07-27 23:57

reporter   ~0005764

The last time that the pack was updated was 11/25/2017

Chocohead

2018-08-03 23:48

developer   ~0005767

This is very odd, there doesn't seem to be any other reports of this happening with clean pack installs.

Chocohead

2018-08-12 17:22

developer   ~0005777

As a test I'd suggest removing line 178 in the macerator.ini file that will be in the config/ic2 folder. At worse that will at least move it a little further loading before crashing again.

doggo

2018-08-19 10:47

reporter   ~0005781

I had the same problem. I tried deleting everything inside the config file and now its working.

Chocohead

2018-08-27 00:16

developer   ~0005789

Not sure how this would break with unmodified versions of the pack given IC2 can't have changed itself. If you're still having problems I'd try asking here https://forum.feed-the-beast.com/threads/1-10-2-age-of-engineering.223595/

Issue History

Date Modified Username Field Change
2018-07-26 02:54 Peter041098 New Issue
2018-07-26 02:54 Peter041098 File Added: crash-2018-07-25_20.07.49-client.txt
2018-07-26 23:14 Chocohead Note Added: 0005760
2018-07-27 19:22 Peter041098 Note Added: 0005761
2018-07-27 21:43 Chocohead Note Added: 0005762
2018-07-27 23:55 Peter041098 Note Added: 0005763
2018-07-27 23:57 Peter041098 Note Added: 0005764
2018-08-03 23:48 Chocohead Note Added: 0005767
2018-08-12 17:22 Chocohead Status new => feedback
2018-08-12 17:22 Chocohead Note Added: 0005777
2018-08-19 10:47 doggo Note Added: 0005781
2018-08-27 00:16 Chocohead Assigned To => Chocohead
2018-08-27 00:16 Chocohead Status feedback => closed
2018-08-27 00:16 Chocohead Resolution open => unable to reproduce
2018-08-27 00:16 Chocohead Note Added: 0005789